Subject: [weirds] Three down, four to go!

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 22 Sep 2014 13:11:09 -0700

Colleagues,

The rdap-sec, rdap-query and object-inventory drafts have been submitted to
the IESG.  Congrats to all of us, and especially the authors!

For the other four: When you submit your documents, please also send me an
email directly that affirms you have no knowledge of any IPR that hasn't
been declared in conformance with BCP 78 and 79.  I need that from all
authors before I can hit the "Submit" button.

Thanks!

-MSK